.sppb-section:not(.spectrum-faq-list) .sppb-addon-feature:hover img {
    filter: brightness(100);
}

.sppb-section:not(.spectrum-faq-list) .sppb-addon-feature:hover a {
    color: white!important;
}

.sppb-addon.sppb-addon-feature.sppb-text-left .sppb-addon-text p{
    text-align: left!important;
}

/*--------------------------------
    	DJ SLIDER
--------------------------------*/
.djslider-default .navigation-container {
    top: 44%!important;
}

.djslider-loader:focus {
    outline: none!important;
    border: 0px!important;
}

img#prev128, img#next128 {
    height: 20px;
}

.djslider-default img.dj-image {
	border: 0 !important;
	margin: auto!important;
}

@media screen and (max-width:992px){
.slide-title {
    font-size: 14px!important;
}}

.slide-desc-text.slide-desc-text-default {
    background: #2d2d2d;
    border: 2px solid #22bef9;
    margin: 10p;
}
.djslider-default .navigation-container img{
    outline:none;
    border:0px;
}